<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Timetable</title>
</head>
<body>
    <div>
        <p style="margin: auto; text-align:center;"> Ian's Timetable</p>
        <table border="1px solid black" style="margin: auto;">
            <tr> 
                <td></td>
                <td style="padding-left: 100px"></td>
                <td colspan="3">Morning</td>
                <td>lunch</td>
                <td colspan="4">afternoon</td>
                <td colspan="3">evening</td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td>9-<br/>10<br/>am</td>
                <td>10-<br/>11<br/>am</td>
                <td>11-<br/>12<br/>am</td>
                <td>1-2<br/>pm</td>
                <td>2-<br/>3<br/>pm</td>
                <td>3-<br/>4<br/>pm</td>
                <td>4-<br/>5<br/>pm</td>
                <td>5-6 pm</td>
                <td>6-<br/>7<br/>pm</td>
                <td>7-<br/>8<br/>pm</td>
                <td>8-9<br/>pm</td>
            </tr>
            <tr style="text-align: center;">
                <td rowspan="2"> Work </td>
                <td> Monday</td>
                <td colspan="3">Development<br/>Meeting</td>
                <td></td>
                <td colspan="3">Client<br/>Meeting</td>
                <td>commute</td>
                <td colspan="3">Free</td>
            </tr>
            <tr style="text-align: center;">
                <td>Tuesday</td>
                <td colspan="3">in Office</td>
                <td></td>
                <td colspan="7">in Office</td>
            </tr>
            <tr style="text-align: center;">
                <td rowspan="2">Lecture</td>
                <td>Wednesday</td>
                <td colspan="3">CSC205</td>
                <td></td>
                <td colspan="7"> preparation</td>
            </tr>
            <tr style="text-align: center;">
                <td>Thursday</td>
                <td colspan="3">MAM200</td>
                <td></td>
                <td colspan="3">Tutorials<br/>for<br/>MAM200</td>
                <td colspan="4">Free</td>
            </tr>
            <tr style="text-align: center;">
                <td>Research</td>
                <td>Friday</td>
                <td colspan="3">Research</td>
                <td></td>
                <td colspan="7">Research</td>
            </tr>
        </table>
    </div>
</body>
</html>